$:.unshift('./lib')

require 'record/version'

Gem::Specification.new do |s|
  s.name          = 'record'
  s.version       = Record::VERSION
  s.summary       = 'Record'
  s.description   = 'Record is an in-memory object with associations and a query interface similar to Active Record.'
  s.authors       = ['Ramon de C Valle']
  s.email         = ['rcvalle@redhat.com']
  s.homepage      = 'https://github.com/rcvalle/record'
  s.license       = 'MIT'

  s.files         = `git ls-files`.split($/)
  s.executables   = s.files.grep(/^bin/) { |f| File.basename(f) }
  s.test_files    = s.files.grep(/^(test|spec|features)/)
  s.require_paths = ['lib']

  s.add_development_dependency 'bundler', '~> 1.3'
  s.add_development_dependency 'rake'
  s.add_development_dependency 'rspec'
end
